<% if object.errors.any? %>
    <div id="error_explanation">
	<h2>
	    <%= pluralize(object.errors.count, "error") %>
	    prohibited this <%= object.class.name %> from being saved
	</h2>
	<ul>
	    <% object.errors.full_messages.each do |msg| %>
		<li><%= msg %></li>
	    <% end %>
	</ul>
    </div>
<% end %>
